#outer_wrapper {min-width:1024px;width:100%;}
/* to avoid a background-painting bug in IE Win, we need to give layout to this element. "zoom" takes care of IE 6, but fails in IE 5. To fix both versions at once it is better to use "height:0" inside a Conditional Comment */
#wrapper {height:100%}
/* we use the 2 rules below to make sure there is no gap between #wrapper and #header in IE5 Win */
#pageheader {padding:0px 0;margin-bottom:6px;}
/* display:inline is in there to prevent an IE Bug (IE doubles margins on floats). */
#pagecontainer {width:100%;float:left;display:inline;margin-left:-200px}
#pageleftbar {float: left;width:206px;display:inline;margin-left:200px;padding-right:6px;}
#pagemainbar {margin-left: 206px;width:auto}
/* the trick is in the padding/margin values. Note that this element is *not* a float. If the sidebar is shorter than #main, then there is no need for this rule. */
#pagesidebar {padding-left:100%;margin-left:-194px;}
/* this is to make sure IE6 (v6.0.29?) *shows* everything inside this element */
#pagesidebar * {position:relative;}
/* Because of the 100% width declaration (needed for IE), the lateral margins need to go (or the box would be 2px too wide) */
#pagefooter {padding:0px 0;margin:0px 0px 0px 0px;}
.clearing {height:0;clear:both}